[PATCH 1/2] xfs/521: use _try_scratch_mount instead of _scratch_mount

[Date Prev] [Date Next] [Thread Prev] [Thread Next] [Date Index] [Thread Index]



Here will check the return code of mount option. So update it
to use _try_scratch_mount.

Signed-off-by: Yang Xu <xuyang2018.jy@xxxxxxxxxxxxxx>
---
 tests/xfs/521 | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/tests/xfs/521 b/tests/xfs/521
index 3aaa1296..e6c417b8 100755
--- a/tests/xfs/521
+++ b/tests/xfs/521
@@ -49,7 +49,7 @@ echo "Format and mount 100m rt volume"
 export USE_EXTERNAL=yes
 export SCRATCH_RTDEV=$rtdev
 _scratch_mkfs -r size=100m > $seqres.full
-_scratch_mount || _notrun "Could not mount scratch with synthetic rt volume"
+_try_scratch_mount || _notrun "Could not mount scratch with synthetic rt volume"
 
 testdir=$SCRATCH_MNT/test-$seq
 mkdir $testdir
-- 
2.23.0






[Index of Archives]     [Linux Filesystems Development]     [Linux NFS]     [Linux NILFS]     [Linux USB Devel]     [Linux Audio Users]     [Yosemite News]     [Linux Kernel]     [Linux SCSI]

  Powered by Linux